* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
background: #fff;   
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
}

table { 
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
}

/*===========================Elementy===============================*/
a { text-decoration: underline; color: #9b9b99;}
a:hover { text-decoration: none;}

p { margin-top: 10px; margin-bottom:10px; }

h1 { font-size: 12px; margin-top: 15px; margin-bottom: 10px; font-weight: bold;  }

img { border: 0;}

/*===========================Stranica===============================*/
.yurecm {
min-width: 1000px;
width: 100%;
height: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000" : "100%"); 
}

#content {
height: auto !important;
height: 100%;
min-height: 100%;
}

#footer { 		
height: 50px;     
margin-top: -50px;
} 

#before_footer { 
height: 100px; 
clear: both; 
}   

#menu { 
padding-left: 135px;
padding-top: 3px;
float:left;
background: url(images/h.gif) no-repeat 120px 8px; 
}

#menu div {
margin-right: 40px;
float: left;
}

#menu a { text-decoration: none; color: #fff; font-size: 12px;}
#menu a:hover { text-decoration: underline;}

.bot {
width: 115px;
border: 1px #c5c5bb solid;
margin-left: 12px;
margin-right: 14px;
}

#h {
width:100%; 
background: #000 url(images/h.jpg) no-repeat 90% 32px;
}

#h1 {
height: 35px; 
background: #555555; 
vertical-align:middle;
}

#h2 {
float:right; 
color: #a8a7a3; 
padding-right: 40px;
}

#h3 {
height: 268px; 
background: url(images/h1.jpg) repeat-x 0px 100%; 
vertical-align: top;
}

#h4 {
display: block; 
margin-left: 60px; 
margin-top: 70px; 
width: 308px;
}

#t {
width: 100%;
}

#t1 {
width: 245px; 
vertical-align:top; 
padding-top: 30px;
}

#t2 {
padding-left: 40px; 
background: url(images/m.gif) no-repeat 150px 8px;
}

.zag {
font-size: 18px; 
border-bottom: 1px dotted #000; 
}

#m1 {
margin-top: 15px;
border-top: 0;
}

.m {
margin-bottom: 7px; 
border-top: 1px dotted #9a9a9a; 
width: 115px; 
padding-top: 5px;
font-size: 12px;
}

.m a { 
color: #000; 
text-decoration: none;
}

.menutitle {
cursor: pointer;
margin-bottom: 7px; 
width: 115px; 
padding-top: 5px;
border-top: 1px dotted #9a9a9a;
font-size: 12px; 
}

.submenu {
padding-left: 10px;
}

.submenu a {
display: block;
margin-bottom: 7px; 
margin-top: 5px;
color: #000;
font-size: 11px;
text-decoration: none;
}

#t3 {
vertical-align:top; 
padding-top: 30px; 
background: url(images/m.gif) no-repeat 150px 38px;
padding-right: 60px;

}

.t4 {
float: left; 
padding-top: 5px; 
padding-left: 14px; 
background: url(images/t.gif) no-repeat 0 9px;
}

.t5 {
float: right; 
color: #ef00ae; 
font-size: 18px; 
border-bottom: 1px dotted #ef00ae; 
}

.t6 {
clear: both;
padding-top: 10px;
}

.data {
color: #959595; 
margin-top: 14px;
}

.tp {
height:24px;
}

.zagk {
font-size: 18px;
padding-top: 10px;
margin-bottom: 10px; 

}

.k1 {
font-weight: bold;
}

.k2 {
color: #9b9b99;
font-weight: bold;
}

#k {
width: 270px; 
vertical-align: top; 
padding-top: 20px;
}

#kr {
background: url(images/kr.gif) repeat-y 0px 2px;
}

#kv {
background: url(images/kv.gif) no-repeat;
}

#kn {
width:233px; 
background: url(images/kn.gif) no-repeat 0% 100%;
}

#kp {
padding: 0px 30px 5px 13px;
}

#k3 {
padding-left: 13px;
}

.k4 {
background: #000; 
color: #fff; 
padding: 2px 4px; 
width: 160px;
}

#f1 {
float: left; 
color: #9b9b99; 
padding-left: 40px;
}

#menu2 {
float: left; 
padding-left: 105px;
}

.m2  { float: left; padding: 0px 20px; height: 21px; border-left: 1px solid #9b9b99; line-height: 18px;  }
#m2 { border: 0px;}
#menu2 a { font-size: 12px; color: #9b9b99; text-decoration: none; }
#menu2 a:hover { text-decoration: underline; }
   
